## wireguard-go 0.0.20220117

=== debian/changelog ===
wireguard-go (0.0.20220117-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Feb 2022 08:21:53 -0600

wireguard-go (0.0.20220117-1) unstable; urgency=medium

  * Initial release (Closes: #1004021)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Jan 2022 07:31:49 -0600
