=== debian/control ===
Source: wireguard-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-golang.zx2c4-go118-netip-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/wireguard-go
Vcs-Git: https://salsa.debian.org/go-team/packages/wireguard-go.git
Homepage: https://git.zx2c4.com/wireguard-go/about/
Rules-Requires-Root: no
XS-Go-Import-Path: golang.zx2c4.com/wireguard

Package: wireguard-go
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Userspace implementation of WireGuard in Go (program)
 This is a userspace implementation of WireGuard in Go.
 .
 This package contains the program for using userspace WireGuard.
 .
 Most Linux users will want the "wireguard" package instead.

Package: golang-golang.zx2c4-wireguard-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         golang-golang.zx2c4-go118-netip-dev,
         ${misc:Depends}
Description: Userspace implementation of WireGuard in Go (library)
 This is a userspace implementation of WireGuard in Go.
 .
 This package provides a library that is used by other
 programs for working with the kernel tun interface and
 related tasks.
