=== debian/rules ===
#!/usr/bin/make -f

DH_GOLANG_EXCLUDES=netstack
export DH_GOLANG_EXCLUDES

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
