## wireguard-go 0.0.20220316

=== debian/changelog ===
wireguard-go (0.0.20220316-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:19:08 +1200

wireguard-go (0.0.20220316-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add uscan watch file
  * Update Standards-Version to 4.6.1 (no changes)
  * Drop golang-golang.zx2c4-go118-netip-dev.
    Not needed for go1.18
  * Rename binary name to wireguard-go (Closes: #1006276)
    Keep it consistent with upstream
  * Skip format test (Closes: #1017305)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 23 Aug 2022 12:04:09 +0800
