=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go,
+               golang-go (>= 2:1.18~0),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-               golang-golang.zx2c4-go118-netip-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/wireguard-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/wireguard-go.git
 Homepage: https://git.zx2c4.com/wireguard-go/about/
@@ -36,7 +35,6 @@
 Depends: golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
-         golang-golang.zx2c4-go118-netip-dev,
          ${misc:Depends}
 Description: Userspace implementation of WireGuard in Go (library)
  This is a userspace implementation of WireGuard in Go.
