## wireguard-go 0.0.20230223

=== debian/changelog ===
wireguard-go (0.0.20230223-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete 0002-all-use-Go-1.19-and-its-atomic-types.patch

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 Oct 2023 22:42:53 -0500

wireguard-go (0.0.20220316-2) unstable; urgency=medium

  * Team upload.
  * Backport patch to fix test on armhf with Go1.21

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Sep 2023 19:50:31 +0800
