=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := netstack

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_build:
	mv _build/bin/wireguard _build/bin/wireguard-go
