## wireguard-go 0.0.20231211

=== debian/changelog ===
wireguard-go (0.0.20231211-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 01 Sep 2024 09:45:55 -0500

wireguard-go (0.0.20231211-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Aug 2024 06:00:25 -0500
