=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://git.zx2c4.com/wireguard-go \
  refs/tags/v?@ANY_VERSION@ debian
